/*     1325865 : 타이틀 텍스트      */
.title__1325865__ {font-size:0; }
.title__1325865__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1325865__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1325865__.style_top p {padding-top:10px;}
.title__1325865__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__1325865__.style_right p {padding-right:14px;}
.title__1325865__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__1325865__.style_bottom p {padding-bottom:12px;}
.title__1325865__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__1325865__.style_left p {padding-left:14px;}
.title__1325865__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__1325865__.style_circle1 p {padding-left:18px;}
.title__1325865__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1325865__.style_circle2 p {padding-left:18px;}
.title__1325865__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1325875 : 장문 텍스트      */
.textarea__1325875__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1325885 : 점선      */
.dashed_line__1325885__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__1325885__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__1325885__ {height:60px;}
}

/*     1328115 : 타이틀 텍스트      */
.title__1328115__ {font-size:0; }
.title__1328115__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__1328115__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1328115__.style_top p {padding-top:10px;}
.title__1328115__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1328115__.style_right p {padding-right:14px;}
.title__1328115__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1328115__.style_bottom p {padding-bottom:12px;}
.title__1328115__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1328115__.style_left p {padding-left:14px;}
.title__1328115__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1328115__.style_circle1 p {padding-left:18px;}
.title__1328115__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1328115__.style_circle2 p {padding-left:18px;}
.title__1328115__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1328125 : 장문 텍스트      */
.textarea__1328125__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1328135 : 이미지      */
.img__1328135__ {max-width:100%}
.img__1328135__ * {box-sizing:border-box}
.img__1328135__ a {display:block;vertical-align:top}
.img__1328135__ img {width:px;vertical-align:top}

/*     1325935 : 점선      */
.dashed_line__1325935__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__1325935__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__1325935__ {height:60px;}
}

/*     1328075 : 타이틀 텍스트      */
.title__1328075__ {font-size:0; }
.title__1328075__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__1328075__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1328075__.style_top p {padding-top:10px;}
.title__1328075__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1328075__.style_right p {padding-right:14px;}
.title__1328075__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1328075__.style_bottom p {padding-bottom:12px;}
.title__1328075__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1328075__.style_left p {padding-left:14px;}
.title__1328075__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1328075__.style_circle1 p {padding-left:18px;}
.title__1328075__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1328075__.style_circle2 p {padding-left:18px;}
.title__1328075__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1328085 : 장문 텍스트      */
.textarea__1328085__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1328095 : 이미지      */
.img__1328095__ {max-width:100%}
.img__1328095__ * {box-sizing:border-box}
.img__1328095__ a {display:block;vertical-align:top}
.img__1328095__ img {width:px;vertical-align:top}

/*     1328105 : 점선      */
.dashed_line__1328105__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__1328105__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__1328105__ {height:60px;}
}

/*     1328145 : 타이틀 텍스트      */
.title__1328145__ {font-size:0; }
.title__1328145__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__1328145__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1328145__.style_top p {padding-top:10px;}
.title__1328145__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1328145__.style_right p {padding-right:14px;}
.title__1328145__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1328145__.style_bottom p {padding-bottom:12px;}
.title__1328145__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1328145__.style_left p {padding-left:14px;}
.title__1328145__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1328145__.style_circle1 p {padding-left:18px;}
.title__1328145__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1328145__.style_circle2 p {padding-left:18px;}
.title__1328145__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1328155 : 장문 텍스트      */
.textarea__1328155__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1328165 : 이미지      */
.img__1328165__ {max-width:100%}
.img__1328165__ * {box-sizing:border-box}
.img__1328165__ a {display:block;vertical-align:top}
.img__1328165__ img {width:px;vertical-align:top}

/*     1328175 : 점선      */
.dashed_line__1328175__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__1328175__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__1328175__ {height:60px;}
}

/*     1328185 : 타이틀 텍스트      */
.title__1328185__ {font-size:0; }
.title__1328185__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__1328185__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1328185__.style_top p {padding-top:10px;}
.title__1328185__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1328185__.style_right p {padding-right:14px;}
.title__1328185__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1328185__.style_bottom p {padding-bottom:12px;}
.title__1328185__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1328185__.style_left p {padding-left:14px;}
.title__1328185__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1328185__.style_circle1 p {padding-left:18px;}
.title__1328185__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1328185__.style_circle2 p {padding-left:18px;}
.title__1328185__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1328195 : 장문 텍스트      */
.textarea__1328195__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1328205 : 이미지      */
.img__1328205__ {max-width:100%}
.img__1328205__ * {box-sizing:border-box}
.img__1328205__ a {display:block;vertical-align:top}
.img__1328205__ img {width:px;vertical-align:top}

